Last Comment Bug 594988 - Change -moz-border-radius* properties to css3-background names in suite/
: Change -moz-border-radius* properties to css3-background names in suite/
Status: RESOLVED FIXED
:
Product: SeaMonkey
Classification: Client Software
Component: Themes (show other bugs)
: Trunk
: All All
: -- normal (vote)
: seamonkey2.1b1
Assigned To: Philip Chee
:
:
Mentors:
Depends on: 451134
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-09 16:02 PDT by Stefan [:stefanh] (away until December 6)
Modified: 2010-09-19 09:29 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1.0 (30.41 KB, patch)
2010-09-10 12:57 PDT, Philip Chee
neil: review+
stefanh: ui‑review+
Details | Diff | Splinter Review

Description Stefan [:stefanh] (away until December 6) 2010-09-09 16:02:59 PDT
We can now drop the -moz prefix in our theme files. One could just use Zack's script at https://bugzilla.mozilla.org/show_bug.cgi?id=451134#c45.
Comment 1 Philip Chee 2010-09-10 12:57:16 PDT
Created attachment 474158 [details] [diff] [review]
Patch v1.0

> One could just use Zack's
> script at https://bugzilla.mozilla.org/show_bug.cgi?id=451134#c45.

Good idea! Here is the resulting patch. I've rebuilt SM and inspected a few places that this affects.
Comment 2 Philip Chee 2010-09-10 13:06:26 PDT
Comment on attachment 474158 [details] [diff] [review]
Patch v1.0

/me points ui-review? to stefanh for the /mac/ bits.
Comment 3 neil@parkwaycc.co.uk 2010-09-10 13:16:09 PDT
Comment on attachment 474158 [details] [diff] [review]
Patch v1.0

r=grep ;-)
Comment 4 Stefan [:stefanh] (away until December 6) 2010-09-10 15:05:20 PDT
Comment on attachment 474158 [details] [diff] [review]
Patch v1.0

I belive you since I ran the script myself ;-)
Comment 5 Philip Chee 2010-09-11 03:20:54 PDT
Pushed to comm-central
http://hg.mozilla.org/comm-central/rev/a56e315af01d

Note You need to log in before you can comment on or make changes to this bug.